/* Based on the original Style Sheet for the fisubsilver v2 Theme for phpBB version 2+
Edited by Daz  - http://www.forumimages.com - last updated 08-04-03 */

/* The content of the posts (body of text) */
body{
	background:#E4E4E4;
	color:#333333;
	font:12px Verdana,Arial,Helvetica,sans-serif;
	margin:8px;
	padding:0;
	scrollbar-face-color: #FF0000;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #808080;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #666666;
	scrollbar-arrow-color: #FFFFFF;
}

/* General font families for common tags */
font,th,td,p{font:12px Verdana,Arial,Helvetica,sans-serif}
p{margin-top:2px;margin-bottom:3px}

/* General text */
.gensmall{font-size:10px;color:#FFFFFF}
td.genmed,.genmed{font-size:11px;color:#FFFFFF}
.explaintitle{font-size:11px;font-weight:bold;color:#333333}

/* General page style */
a:link,a:active,a:visited,a.postlink{color:#FFFFFF;text-decoration:none}
a:hover{text-decoration:underline;color:#FF0000}

/* titles for the topics:could specify viewed link colour too */
.topictitle{font-size:11px;font-weight:bold}
a.topictitle:visited{color:#FF0000}
a.topictitle:hover{color:#666666}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name{font-size:11px;font-weight: bold}

hr{border: 0px solid #000000;border-top-width:1px;height:0px}

/* Category gradients*/
td.cat{color:#FFFFFF;font-weight:bold;letter-spacing:1px;background:#333333;height:31px;text-indent:4px}
a.cattitle:visited{color:#ffffff}
a.cattitle:hover{color:#ff0000}
a.nav{color:#ff0000}
a.cattitle{color:#ffffff}

/* Main table cell colours and backgrounds */
.row1,.row2,.row3,td.rowpic{background:#bfbfbf}

.row1,.row2,.row3,td.rowpic,td.cat,td.spacerow,th{
border:1px solid; border-color:#999999 #E4E4E4 #E4E4E4 #999999}

td.spacerow{background:#999999}

/* Table Header cells */
th{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 34px;
	vertical-align: middle;
	padding-right: 2px;
	padding-left: 2px;
	color: #FFFFFF;
	background-image: url('images/header_grey.gif');
	border-top: 1px solid #333333;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #333333;
}

/* This is the border line & background colour round the entire page */
.bodyline{background: url('images/cb_fbr_tex_grey.gif')}

/* This is the outline round the main forum tables */
.forumline{background:#666666}

.bodyline,.forumline {border:1px solid;border-color:#999999 #E4E4E4 #E4E4E4 #999999}

/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1{
font:bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#FFFFFF}

.subtitle,h2{font:bold 18px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
text-decoration:none}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav{font-size:11px;font-weight:bold;color:#FFFFFF}
.postbody{font-size:12px;line-height:125%}

/* Location,number of posts,post date etc */
.postdetails{font-size:10px;color:#666666}

/* Quote blocks */
.quote{background:#525252;border:1px solid #000000;color:#e7e7e7;
font-size:11px;line-height:125%}

/* Code blocks */
.code{background:#545454;border:1px solid #000000;color:#fff8dc;
font:12px Courier,"Courier New",sans-serif;padding:5px}

/* This is for the error messages that pop up */
.errorline{background:#ff0000;border:1px solid #000000}

/* Form elements */
form{display:inline}

input{
	font:11px Verdana,Arial,Helvetica,sans-serif;
	color:#333333;
	border:1px solid #333333;
}

select{
	background:#FFFFFF;
	color:#333333;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	border:1px solid #333333;
}

input.post,textarea.post{
	background:#FFFFFF;
	color:#333333;
	font:11px Verdana,Arial,Helvetica,sans-serif;
	padding-bottom:2px;
	padding-left:2px;
}

input.button,input.liteoption,.fakebut{
	background-image: url('images/bg_title_grey.gif');
	font-size:11px;
	color:#FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
}
input.mainoption,input.catbutton{
	background-image: url('images/bg_title_red.gif');
	border: 1px solid #FF0000;
	color:#FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size:11px;
}

a.but,a.but:hover,a.but:visited{color:#ff0000;text-decoration:none}

/* This is the line in the posting page which shows the rollover
help line. Colour value in row2 */
.helpline{background:#E4E4E4;border-style:none}

/* This is the gradient background at the top of the page */
.topbkg{background: url('images/back_top.jpg') no-repeat;height:122px; font-size:13px;
line-height: 140%;font-weight:bold;color:#000000}
.headtitle{font:bold 28px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;color: #FFFFFF}

.topnav{
	font-size:10px;
	background:#666666;
	color:#FF0000;
	height:23px;
	white-space:nowrap;
	border:1px solid; 
	border-color:#999999 #333333 #333333 #999999;
}

/* Admin & Moderator Colours MODification */
.admin,.mod{font-size:11px;font-weight:bold}
.admin,a.admin,a.admin:visited{color:#ff0000}
.mod,a.mod,a.mod:visited{color:#e0e100}
a.admin:hover,a.mod:hover{color:#6ccfff}

/* Specify the space around images */
.imgtopic,.imgicon{margin-left:0}
.imgspace{margin-left:1px;margin-right:2px}
.imgfolder{margin:1px;margin-left:4px;margin-right:4px}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0}

/* Background images for tables */
.tbltop{background:#444444 url('images/tnav_t_red.gif') repeat-x}
.tblleft{background:#FF0000 url('images/tnav_l_red.gif') repeat-y}
.tblright{background:#FF0000 url('images/tnav_r_red.gif') repeat-y}
.tblbot{background:#444444 url('images/tnav_b_red.gif') repeat-x}